## node-is-typedarray 1.0.0

=== debian/changelog ===
node-is-typedarray (1.0.0-4) unstable; urgency=medium

  [ lintian-brush ]
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>
  * Update standards version to 4.6.0, no changes needed

 -- Yadd <yadd@debian.org>  Mon, 08 Nov 2021 17:03:02 +0100

node-is-typedarray (1.0.0-3) unstable; urgency=medium

  * Update watch file format version to 4.
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * Add myself to uploader list
  * Fix install for dh ≥ 13
  * Add missing testsuite
  * Update copyright
  * Enable upstream test using tape
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Wed, 25 Nov 2020 09:57:27 +0100

node-is-typedarray (1.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Remove unnecessary get-orig-source-target.

  [ Tobias Frost ]
  * Updating the Uploaders list (Closes: #953499)
  * Some general package improvements:
    * Change section to javascript to make linitian happier
    * Update S-C to 4.5.0 -- only change is to specify Rules-Requires-Root.
    * Use pkg-js-tools for building.
    * Install to /usr/share/node, makes lintian happier.

 -- Tobias Frost <tobi@debian.org>  Mon, 04 May 2020 17:07:01 +0200

node-is-typedarray (1.0.0-2) unstable; urgency=medium

  * Update VCS URLs.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 24 Sep 2015 11:54:59 +0200

node-is-typedarray (1.0.0-1) unstable; urgency=low

  * Initial upload (Closes: #790960)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 03 Jul 2015 12:58:26 +0200
