=== debian/control ===
Source: node-is-typedarray
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Testsuite: autopkgtest-pkg-nodejs
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
 , uglifyjs
Standards-Version: 4.6.0
Homepage: https://github.com/hughsk/is-typedarray
Vcs-Browser: https://salsa.debian.org/js-team/node-is-typedarray
Vcs-Git: https://salsa.debian.org/js-team/node-is-typedarray.git
Rules-Requires-Root: no

Package: libjs-is-typedarray
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: JavaScript library checking if object is TypedArray
 Detect whether or not an object is a Typed Array.

Package: node-is-typedarray
Architecture: all
Depends: ${misc:Depends}
 , libjs-is-typedarray
Description: Nodejs library checking if object is TypedArray
 Detect whether or not an object is a Typed Array.
