=== debian/watch ===
version=4
https://github.com/hughsk/is-typedarray/tags .*/archive/refs/tags/v(\d[\d\.]+)\.tar\.gz
